@font-face {
						font-family: 'HelveticaLTStd-Bold';
						src: url('helveticaltstdbold.eot');
						src: url('helveticaltstdbold.eot?#iefix') format('embedded-opentype'),
								 url('helveticaltstdbold.woff') format('woff'),
								 url('helveticaltstdbold.ttf') format('truetype'),
								 url('helveticaltstdbold.svg#helveticaltstdbold') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				
				
				
@font-face {
						font-family: 'HelveticaLTStd-BoldCond';
						src: url('helveticaltstdboldcond.eot');
						src: url('helveticaltstdboldcond.eot?#iefix') format('embedded-opentype'),
								 url('helveticaltstdboldcond.woff') format('woff'),
								 url('helveticaltstdboldcond.ttf') format('truetype'),
								 url('helveticaltstdboldcond.svg#helveticaltstdboldcond') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				
				
				
				@font-face {
						font-family: 'HelveticaLTStd-BoldCondObl';
						src: url('helveticaltstdboldcondobl.eot');
						src: url('helveticaltstdboldcondobl.eot?#iefix') format('embedded-opentype'),
								 url('helveticaltstdboldcondobl.woff') format('woff'),
								 url('helveticaltstdboldcondobl.ttf') format('truetype'),
								 url('helveticaltstdboldcondobl.svg#helveticaltstdboldcondobl') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				
				@font-face {
						font-family: 'HelveticaLTStd-Roman';
						src: url('helveticaltstdroman.eot');
						src: url('helveticaltstdroman.eot?#iefix') format('embedded-opentype'),
								 url('helveticaltstdroman.woff') format('woff'),
								 url('helveticaltstdroman.ttf') format('truetype'),
								 url('helveticaltstdroman.svg#helveticaltstdroman') format('svg');
						font-weight: normal;
						font-style: normal;
				}	
				
				@font-face {
						font-family: 'Interstate-BoldCondensed';
						src: url('interstateboldcondensed.eot');
						src: url('interstateboldcondensed.eot?#iefix') format('embedded-opentype'),
								 url('interstateboldcondensed.woff') format('woff'),
								 url('interstateboldcondensed.ttf') format('truetype'),
								 url('interstateboldcondensed.svg#interstateboldcondensed') format('svg');
						font-weight: normal;
						font-style: normal;
				}			
				